[
    {
        "id": 1,
        "vestigeId": 1,
        "name": "齐都遗址",
        "mapType": "1&2",
        "imageName": "&",
        "additionType": 1,
        "additionValue": "2&1000",
        "content": "枪兵",
        "position": "&"
    },
    {
        "id": 2,
        "vestigeId": 2,
        "name": "楚都遗址",
        "mapType": "1&2",
        "imageName": "&",
        "additionType": 1,
        "additionValue": "6&1000",
        "content": "策士",
        "position": "&"
    },
    {
        "id": 3,
        "vestigeId": 3,
        "name": "燕都遗址",
        "mapType": "1&2",
        "imageName": "&",
        "additionType": 1,
        "additionValue": "5&1000",
        "content": "游侠",
        "position": "&"
    },
    {
        "id": 4,
        "vestigeId": 4,
        "name": "韩都遗址",
        "mapType": "1&2",
        "imageName": "&",
        "additionType": 1,
        "additionValue": "4&1000",
        "content": "弓兵",
        "position": "&"
    },
    {
        "id": 5,
        "vestigeId": 5,
        "name": "赵都遗址",
        "mapType": "1&2",
        "imageName": "&",
        "additionType": 1,
        "additionValue": "3&1000",
        "content": "骑兵",
        "position": "&"
    },
    {
        "id": 6,
        "vestigeId": 6,
        "name": "魏都遗址",
        "mapType": "1&2",
        "imageName": "&",
        "additionType": 1,
        "additionValue": "1&1000",
        "content": "步兵",
        "position": "&"
    },
    {
        "id": 7,
        "vestigeId": 7,
        "name": "山巅帝陵",
        "mapType": "1&2",
        "imageName": "&",
        "additionType": 2,
        "additionValue": "1&1000",
        "content": "魏国",
        "position": "&"
    },
    {
        "id": 8,
        "vestigeId": 8,
        "name": "崖底河泽",
        "mapType": "1&2",
        "imageName": "&",
        "additionType": 2,
        "additionValue": "2&1000",
        "content": "吴国",
        "position": "&"
    },
    {
        "id": 9,
        "vestigeId": 9,
        "name": "深山迷林",
        "mapType": "1&2",
        "imageName": "&",
        "additionType": 2,
        "additionValue": "3&1000",
        "content": "蜀国",
        "position": "&"
    },
    {
        "id": 10,
        "vestigeId": 10,
        "name": "桃源古村",
        "mapType": "1&2",
        "imageName": "&",
        "additionType": 2,
        "additionValue": "4&1000",
        "content": "群雄",
        "position": "&"
    },
    {
        "id": 11,
        "vestigeId": 11,
        "name": "鹿鸣幽谷",
        "mapType": "1&2",
        "imageName": "&",
        "additionType": 3,
        "additionValue": "2&1000",
        "content": "女性",
        "position": "&"
    }
]